/* Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:lighter;}ol,ul {list-style:none;}caption,th {text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym {border:0;}

/* Baseline */
body { background:#f2f2f2; }
body, p, h1, h2, h3, h4, h5, h6 {font:300 12px/1.3em Helvetica, Arial, sans-serif; color:#000; }
h1 { display:none; }

html { height:100%; }
body { height:100%; }
#wrapper { height:100%; }

/*
* Header bar
*/
#headerBar {
	background:#333537;
	height:50px;
	width:100%;
}
#headerBar > .item {
	display:inline-block;
	height:100%;
	/*width:49%;*/
	vertical-align:top;
}
#logo {
	background:url(/images/sharelanding/logo_mobile.png) no-repeat 10px center;
	height:30px;
	width:200px;
    color:#fff;
    position:relative;
}
#logo > span {
    position:absolute;
    top:28px;
    left:44px;
    font-size:8px;
}
#playInApp { text-align:right; width:100px; }
.btnDownload {
	border:1px solid #fff;
	color:#fff;
	cursor:pointer;
	display:inline-block;
	height:28px;
	margin-top:9px;
	line-height:28px;
	padding:0 10px;
	text-align:center;
	text-decoration:none;

	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	-khtml-border-radius: 15px;
}

/*
* Main wrapper
*/
#mainWrapper { background:#fff; padding:20px 5px 20px 5px; }
#senderName {
	background:url(/images/sharelanding/avatar_mobile.png) no-repeat 0px center;
	color:#c2c2c2;
	padding-left:32px;
	height:27px;
	line-height:27px;
}
#senderName span { color:#000; }

#galleryContainer { text-align:center; }
#galleryContainer.video { text-align:center; position:relative; }
/*#galleryContainer.singleItem .mediaItemSocialWrapper > .item { display:none!important; }*/
.content-row { position:relative; }
.content-row.portrait img { height:100%; }
.content-row > img { width:100%; }
.content-row .mediaName {
    /*display:none;*/
    /*position:absolute;*/
    top:5px;
    left:5px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align:left;
    width:290px;
}
.content-row .mediaPlace { display:none; position:absolute; top:5px; right:5px; font-size:10px; width:140px; }
.content-row.video { height:250px; padding:10px 10px 20px 10px!important; margin-top:20px; }
.singleItem .content-row.video { margin-top:0px; }
.video .mediaCaptionTitle {
    top:-15px!important;
    width:200px!important;
}
.video .mediaCaptionLocation {
    position:absolute;
    top:-15px;
    right:0!important;
    width:90px;text-align:right;
    font-size:10px;
}

/* Media colash */
.mediaColash { height:230px; position:relative; }
.video .mediaCaptionTitle,
.mediaColash .mediaCaptionTitle {
	/*position: absolute;*/
	/*top:10px;*/
	/*left: 0;*/
    padding: 5px 0;
	white-space: nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	text-align:left;
	width:300px;
}
.mediaColash > .item {
	display:inline-block;
	height:100%;
	vertical-align:top;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
/*.video #videoPlayer { margin-top:35px; }*/
.mediaColash.one > .col1 { width:100%; }
.mediaColash.one > .col2 { display:none; }
.mediaColash.two > .item,
.mediaColash.three > .item { width:49%; }
.mediaColash .colashItem {
	width:100%;
	/*background:#efefef;*/
	box-sizing:border-box;
	-moz-box-sizing:border-box;

	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-position: center;
}
.mediaColash.two > .col2 > .colashItem { height:100%; }
.mediaColash.two > .col2 > .colashItem:last-child { display:none; }
.mediaColash.three > .col2 > .colashItem { height:50%; }
.mediaColash.three > .col2 > .colashItem:last-child { border-top:2px solid #fff; }
.video .content-row { height:250px; }

#shareNote {
	font-size:14px;
	text-align:center;
	margin:10px 0 5px 0;
}

#socialOptions { text-align:right; margin-top:10px; }
#socialOptions > .item {
	display:inline-block;
	font-size:10px;
	height:22px;
	line-height:22px;
	vertical-align:top;
}
#likesCount {
    display:none;
    font-size:9px!important;
    float:left;
}
#likeMediaButton {
	margin-right: 15px;
	background:url(/images/sharelanding/like_sprite_mobile.png) no-repeat 26px 0px;
	padding-right:32px;
}
#likeMediaButton.liked { background-position:26px -28px; }
#callShare {
	background:url(/images/sharelanding/share_mobile.png) no-repeat 38px center;
	padding-right:27px;
}
/* Album gallery */
#albumGallery {
	display:none;
	background:#f2f2f2;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
}
#closeAlbumGallery {
	background:url(/images/sharelanding/close_mobile.png) no-repeat center;
	height:inherit;
	position:absolute;
	top:0;
	right:10px;
	width:15px;
}
#albumGallery .content-row {
    background:#fff;
    padding:10px;
}
#albumGallery .content-row.video .playIcon {
    background:url(/images/sharelanding/playicon_mobile.png) no-repeat;
    margin-top:-24px;
    margin-left:-24px;
    position:absolute;
    top:50%;
    left:50%;
    height:47px;
    width:47px;
}
#albumGallery .mediaName {
	top:10px;
	left:10px;
	font-size:12px;
	white-space: nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	text-align:left;
	width:150px;
}
#galleryHeader {
	background:#00a1ff;
	color:#fff;
	height:30px;
	line-height:30px;
	padding:0 10px;
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	position:fixed;
	top:0;
	z-index:10;
}
#galleryHeader span {
	display:inline-block;
	vertical-align:top;
	height:inherit;
	line-height:inherit;
}
#galleryContent { padding-top:10px; }
#albumName {
	max-width:160px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.mediaItemSocialWrapper { text-align:right; }
.mediaItemSocialWrapper > .item {
	display:inline-block;
	font-size:10px;
	height:22px;
	line-height:22px;
	vertical-align:top;
}
.shareMediaItem {
	background: url(/images/sharelanding/share_mobile.png) no-repeat 38px center;
	padding-right: 27px;
}
.likeMediaItemButton {
	margin-right: 15px;
	background: url(/images/sharelanding/like_sprite_mobile.png) no-repeat 26px 0px;
	padding-right: 32px;
}
.likeMediaItemButton.liked { background-position:26px -28px; }

#authIFrame {
	height:auto;
    top:0!important;
    left:0!important;
    bottom:0!important;
    border:none!important;
    border-radius:0;
}
#authIFrame #createAccountForm input {
    width:270px!important;
}
.iframePopup > iframe {
	height:100%;
	margin-top:20px;
}
.realtimes #videoPlayer_display_button {
    background:url(/images/sharelanding/RT-mobile.png) no-repeat center!important;
    height:74px;
    width:164px;
    margin-top:-36px!important;
}
.vivo #videoPlayer_display_button, #videoPlayer_display_button {
    background:url(/images/sharelanding/playicon_mobile.png) no-repeat center!important;
    height:77px;
    width:77px;
}
#videoPlayer_display_button_play { background:none!important; }

/* Share dialog */
#fromEmail {
    height:35px;
    line-height:35px;
    width: 428px;
    padding: 0px 10px;
    position: absolute;

}
#fromEmail.error { border:1px solid red; }
#lblfromEmail {
    left:10px;
    position:absolute;
    top:10px;
}
#fromEmailWrapper {
    display:inline-block;
    height: 45px;
    margin: 10px 0px 1px 0px;
	position: relative;

}
#emailInvalidMsg {
    color:red; font-size:10px; display:none; float:right; margin-top:4px;
}
#sharedlanding .ui-dialog .ui-dialog-titlebar {
    background-color: #666;
    margin: 0;
    padding: 0px !important;
}
#sharedlanding .ui-dialog-titlebar-close:hover {background-color: transparent;}
#sharedlanding .shareDialogWrapper .ui-dialog-titlebar-close {display:block; top:20px;}
#sharedlanding .shareDialogWrapper.downloadLink .ui-dialog-titlebar-close{display: none;}
.shareDialogWrapper label { color:#a1a1a1;}
#sharedlanding .shareDialogWrapper .ui-dialog-title, #sharedlanding .advUploadDialogWrapper .ui-dialog-title {
    background: url("/images/fmIconSprite.png") no-repeat scroll 15px -587px rgba(0, 0, 0, 0);
    color: #FFFFFF;
    font-size: 16px;
    font-weight: lighter;
    line-height: 50px;
    margin: 0;
    padding: 0 0 0 45px;
}
#sharedlanding #directLink { right: -13px; }
#sharedlanding #twitter { display:none; right: 37px; }
#sharedlanding #facebook { right: 88px; }
#sharedlanding #email { right: 139px; }
.shareDLHeader {
    color: #fff;
	font-size: 28px;
	line-height: 34px;
	font-weight: lighter;
	text-align: left;
}
#firstLandName {
    display: inline-block;
    margin-bottom:3px;
    padding: 10px 0px;
    position:relative;
    width:100%;

}

#shareLastName,#shareFirstName{
    height: 35px;
    line-height: 35px;
    padding: 0 5px;
    width: 205px;
}
#shareLastName{
    float: right;
    margin-right:2px;
}
#lblshareFirstName,#lblshareLastName {
    position:absolute;
    top:18px;
    left:10px;
}
#lblshareLastName { left:240px; }
#firstLandName.swapFirstLast .lastName { margin-right:10px; }
#firstLandName.swapFirstLast .firstName { float: right; }
#firstLandName.swapFirstLast #lblshareLastName { left:10px; }
#firstLandName.swapFirstLast #lblshareFirstName { left:240px; }
#body.mobile .ui-dialog  {
    min-height: 480px;
    width:320px !important;

}
.mobile #shareDialog {
    padding-top: 60px !important;
    width:320px !important;
}
.mobile .ui-dialog > *,     .mobile #emailInputWrapper {
    padding:0px 10px !important;
    width:300px !important;
}
.mobile .ui-dialog > ui-collection-titlebar { width:320px !important;}
#shareDialog > * {
    padding:0px;

    width:300px !important;
}
.mobile #emailInputWrapper {
	border: 1px solid #bbb;
	top: 10px;
	width: 300px !important;
	margin-bottom: 10px;
	right: auto;

}
.mobile .shareDialogWrapper {
    left: 50% !important;
    margin-left: -160px;
    overflow-x:hidden;
    width:320px !important;
    bottom:0;
    position:fixed;
    top:0;
}
.mobile #addCollectionDialog {padding: 20px 5px;}
.mobile #directLink, .mobile #email, .mobile #facebook {top:10px;}
.mobile .ui-widget-overlay {display:none;!important; overflow:hidden;}
#body.mobile .shareDialogWrapper.ui-widget-content {
    color:#888;
    width:320px !important;
}
.mobile #shareLastName,.mobile #shareFirstName {
	border:1px solid #bbb;
    height: 35px;
    padding: 0 5px;
    width: 130px;
}
#lblshareFirstName,
#lblshareLastName {
   top: 9px;
}
.mobile #lblshareLastName {left:161px;}
.mobile #fromEmail{ border:1px solid #bbb; width:275px; }
.mobile #shareEmailInput {height:19px;}
#sharedlanding #lightboxBottomBarChromecast {display:none;}
#sharedlanding.mobile #headerBackground {display:none;}
#sharedlanding.ipad #headerBackground{position:absolute;}
#sharedlanding.android .shareDialogWrapper {top:50px !important;}
#sharedlanding.android.mobile .shareDialogWrapper {top:0px !important;}
#sharedlanding  #lbtitle-edit,
#sharedlanding #lbPrimaryTitle {
  -webkit-user-select: none;  /* Chrome all / Safari all */
  -moz-user-select: none;     /* Firefox all */
  -ms-user-select: none;      /* IE 10+ */
  user-select: none;          
}
#sharedlanding  #captionSave,
#sharedlanding #lbPrimaryTitle:hover,
#sharedlanding #lbPrimaryTitle.active {
	cursor:pointer;
    background: url('') no-repeat transparent;
}
#sharedlanding .shareDialogWrapper .ui-dialog-title { }

#shareDialog p {
    margin-top: -10px;
}
#shareTo {
    position: absolute;
    top: 0px;
    right: 20px;
    width: 350px;
}
#shareTo label {
    display: inline;
    left: 0;
    padding: 0px 5px;
    position: relative;
}
#shareEmailMessage, #shareTwitterMessage, #shareLinkArea {
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    border:1px solid #bbb;
    width: 180px !important;
    height: 110px;
    line-height: 1.2em;
    margin-left: 5px;
    padding: 5px;
    position: relative;
    top: 0px;
    resize: none;
    font-size:12px;
    font-family:Helvetica, sans-serif;
    color:#666;
}
#shareTwitterMessage { display:none; margin-top:13px!important;}
#shareLinkArea{}
#shareValidationErrorWrapper{
    color: red;
    font-size: 0.85em;
    /*height: 30px;*/
    width: 357px;
}
.shareEmailInputError {
    border:2px solid red;
}
.ui-dialog-titlebar-close > .ui-icon-closethick{
    /*background: url("/images/taskbarIconSprite.png") no-repeat scroll -94px -126px transparent;*/
    background-color: transparent;
    background-position: -94px -126px;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    background: none;
    border: none;
}
.shareModalButton
{
    margin-left: 1px;
    float: right;
    height: 50px;
    width: 50px;
    display: inline-block;
}

#facebook {
    background: url("/images/fmIconSprite.png") no-repeat scroll 12px -1988px #AEAEAE;
}
#facebook.activeIcon {
    background-color: #00a1ff;
}

#email {
    background: url("/images/fmIconSprite.png") no-repeat scroll 14px -2186px #AEAEAE;
}
#email.activeIcon {
    background-color: #00a1ff;
}

#twitter {
    display: none;
    width: 49px;
    background: url("/images/share/Share-Twitter.png") no-repeat scroll 0px 0px #AEAEAE;
}
#twitter.activeIcon {
    background: url("/images/share/Share-Twitter-Sel.png") no-repeat scroll 0px 0px #AEAEAE;
    background-color: #00a1ff;
}

#directLink {
    background: url("/images/share/getSharelink.png") no-repeat scroll 12px 12px #AEAEAE;
}
#directLink.activeIcon {
    background-color: #00a1ff;
}
#shareDialog.shareDialogEmbed { overflow:visible !important;}
#shareEmbed {
    display: none !important;
    background: url("/images/fmIconSprite.png") no-repeat scroll 12px -5883px #AEAEAE;
}
#shareEmbed.activeIcon {
    background-color: #00a1ff;
}

.embedReshare #shareTo > #embed
{
    display: none;
}

#shareEmbedInstructions {
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    background-color: #00a1ff;
    color:#fff;
    display:none;
    font-family: Helvetica. sans-serif;
    font-size: 12px;
    float:right;
    margin-bottom: 10px;
    padding: 5px;
    width:300px;
}
.shareDialogEmbed #shareLinkArea {
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    font-size: 10px;
    height: 85px;
    margin-top:5px!important;
    padding: 5px;
    width: 300px!important;
}

.shareDialogEmbed #cancelShare {
    background-color: #00a1ff;
    color:#fff;
    float: right; 
    margin-top: -10px;
}
.shareDialogLink #cancelShare {
    background-color: #00a1ff;
    color:#fff;
    float: right; 

}
.shareDialogEmbed #shareEmbedInstructions { display: block;}
.shareDialogEmbed #lblShareEmailMessage{ display: none !important;}
.shareDialogEmbed #shareModalFileTitle{
    font-weight: bold;
}
#embedSizeWrapper{
    display: none;
    clear: both;
    color:#000;
    font-size: 10px;
    padding-left: 134px;
    z-index: 1;
}
#lblShareEmbedSize{
    color:#666;
    display: inline-block;
    float:left;
    line-height: 14px;
    padding: 5px 10px;
    margin-left:10px;
}
#embedSizeHeight,
#embedSizeWidth,
#embedSizeSelector{
    color:#666;
    background-color: #fff;
    border: 1px solid #999;
    display: inline-block;
    float:left;
    font-size: 9px;
    padding:5px 10px;
}
#embedSizeSelector { margin-right: 10px; padding: 3px 10px;}
#embedSizeHeight,
#embedSizeWidth{
    display: inline-block;
    text-align: center;
    width: 35px;
}

#embedSizeBy{
    display: inline-block;
    float:left;
    line-height: 24px;
    margin:0px 5px;
}


#embedSizeSelector {
    cursor: pointer;
    padding: 4px 27px 4px 4px;
    position: relative;
}
#embedSizeSelector > p { 
    color: #666;
    font-size: 10px;
    margin: 0px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    z-index:1;
}
#embedSizeSelector:after {
    border-style: solid;
    border-width: 5px 4px 0;
    border-color: #707070 transparent transparent transparent;
    content:" ";
    width: 0px;
    height: 0px;
    position: absolute;
    right: 5px;
    top: 9px;
   -webkit-transform:rotate(360deg); /*improves anti-aliasing*/

}
#embedAutoplayWrapper{
    clear:both;
    display: none;
    padding-top:10px;
}

#embedAutoplay{
    display: block;
    float: left;
    margin-right: 5px;
}
#embedAutoplayLabel{
    display: block;
    color: #666;
    font-size: 10px;
    font-weight: normal;
}
   

.shareDialogEmbed #embedAutoplayWrapper,
.shareDialogEmbed #embedSizeWrapper{
    display: block;
    position: relative;
}

.shareDialogEmbed #embedAutoplayWrapper {
    display:inline-block;
    height: 20px;
    /*left: 142px;*/
    padding-top:5px;
    width: 141px;
}
#embedSizeList{
    display:none;
    position: absolute;
    border: 1px solid #999;
    top: 21px;
    right: -1px;
}
.embedSizeItem {
    background-color: #fff;
    cursor: pointer;
    display: block;
    float: none;
    width: 70px;
    padding: 4px 10px;
    position: relative;
    text-align: center;
}
.embedSizeItem:hover { background-color: #00a1ff; color:#fff;}

#embedSizeWidth,
#embedSizeBy, 
#embedSizeHeight { display: none; }
.localShare #shareEmbed,
.localShare #directLink { display: none; }
#emailInputWrapper, #shareWithFacebookMsg, #shareWithTwitterMsg, #shareLinkMessage {
    background-color: #fff;
    font-size: 12px;
    float:none;
    margin-top: 0px;
    height: 90px;
    overflow: auto;
    padding: 4px 35px 4px 5px;
    position: relative;
    width: 300px;
    /*border: 1px solid #999;*/
    box-sizing:border-box;
    -moz-box-sizing:border-box;
}
#shareWithFacebookMsg, #shareWithTwitterMsg, #shareLinkMessage {
    background-color: #00A1FF;
    color: #fff;
    display:none;
    font-size:12px;
    font-family:Helvetica, sans-serif;
    line-height:17px;

    /*display: inline-block;*/
    width: 300px !important;
    margin: 0px;
    padding: 10px;
    margin-top: 10px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
#emailInputWrapper.disabled {
    background-color:#ddd;
}
#shareEmailInput {
    background-color: transparent;
    border: medium none;
    color: #00A1FF;
    height: 25px;
    line-height: 30px;
    outline: medium none;
    width: 100%;
}

#lblShareEmailMessage {
    bottom: 149px;
    left: auto;
    z-index: 1;
    width: auto !important;
    right: 107px;
}
.cappedItem {
    color:#fff;
    float:left;
    margin:0px 3px 3px 0px;
    padding:4px 4px 4px 20px;
}
.cappedItem .emailItem {
    cursor: pointer;
    padding: 2px 5px;
}
.cappedItem .removeItemAction {
    background: url("/images/importContactsIconSprite.png") no-repeat scroll -3px -299px rgba(0, 0, 0, 0);
    color: #96D8FF;
    cursor: default;
    float: right;
    padding: 1px 3px;
    height: 14px;
    width: 9px;
}

.cappedItem.validEmail {
    background: url("/images/importContactsIconSprite.png") no-repeat scroll 4px -192px  #00a1ff;
}

.cappedItem.validFacebook {
    background: url("/images/importContactsIconSprite.png") no-repeat scroll 4px -245px  #00a1ff;
}

.cappedItem.validOutlook {
    background: url("/images/importContactsIconSprite.png") no-repeat scroll 4px -192px  #00a1ff;
}

.cappedItem.validGmail {
    background: url("/images/importContactsIconSprite.png") no-repeat scroll 4px -143px  #00a1ff;
}

.cappedItem.invalidEmail {
    background-color: #f57876;
    background-position: 4px -347px;
    pointer:cursor;
}
.cappedItem.invalidEmail .removeItemAction {

    color: #f00;
    font-size:15px;
    font-weight:bold;
}
.ui-autocomplete {
    background:  #fff url("");
    border:1px solid #dcddde;
    border-radius: 0 0 0 0;

}
.ui-widget-content  {color:#666; font-size: 14px}
.ui-widget-content a {color:#000;}

.ui-state-focus {
    background-color:#d6ebff !important;
    color:#000 !important;
}
.ui-widget-content a:hover {background-color:#d6ebff; color:#000;}
.ui-menu .ui-menu-item a {
    display: block;
    font-weight: normal;
    line-height: 1em;
    min-height: 0;
    padding: 10px 4px;
    text-decoration: none;
}
.ui-state-focus {
    margin:0px !important;
}

#shareModalThumbnail {
    background: url("") no-repeat scroll center center transparent;
    background-size:auto 100%;
    display: inline-block;
    height: 110px;
    margin-right: 4px;
    margin-top: 10px;
    position:relative;
    width: 110px !important;
}

#shareModalThumbnail .overlayImg {
    height:110px;
    left:2px;
    top:8px;
    width:110px;
    margin: 0px auto;
    background-size: cover !important;
}
.multiShare .overlayImg {
    height: 100px!important;
    left: 1px;
    position: absolute;
    top: 10px;
    width: 100px!important;
}
#shareModalThumbnail.isCollection {
    position:relative;
    background-color: transparent !important;
}

#shareModalThumbnail.isCollection .overlayImg {
    height:125px;
    margin-top:10px;
    width:128px;
}

#shareModalCollectionCount {
    display: none;
}
#shareItemsCount {
   font-size: 12px;
	font-weight: lighter;
	color: #a1a1a1;
	width: auto !important;
	display: inline-block;
	position: absolute;
	right: 31px;
	top: 63px;
}
#shareModalFileTitle {
   display: inline-block;
   max-width: 200px;
   padding-right: 25px;
   position:relative;
   width:auto !important; 
}
.embedReshare #shareModalFileTitle { max-width:362px; }
#shareModalFileTitle:hover:after {display: block} 

#lblShareEmailInput {
    position: relative;
    top: -23px;
    left: 0px;
}

/*
* Gallery view
*/
.mobile .video #lbPrimaryTitle {
    margin-top:0px;
}
.mobile #videoPlayerClose {
    background: url() transparent;
    color:#fff;
    cursor:pointer;

    font-size:16px;
    float:none;
    height:56px;
    position:initial;
    line-height:56px;
}
.mobile #lightboxHeader {
    border-bottom:1px solid #fff;
    height:50px;
    position:fixed;
    top:0;
    left:0;
    right:0;
}
.mobile #lbPrimaryTitle {
    position:fixed;
    top:62px;
    left:0;
    right:0;
    text-align:center;
    margin-top: 0;
    max-width:240px;
}
.mobile #lightboxFilmstripWrapper { display:none!important; }
.mobile #lightboxHeader #callShare {
    background: #000 url("/images/fmIconSprite.png") no-repeat 0px 0px;
    background-position: 15px -595px;
    float:right;
    height:30px;
    margin-top:10px;
    width:48px;
}
.mobile #lightboxHeader #taskDelete {
    background: #000 url("/images/fmIconSprite.png") no-repeat 0px 0px;
    background-position: 15px -294px;
    float:right;
    height:30px;
    margin-top:10px;
    width:48px;
}
.mobile #lightboxHeader #lightboxLikesWrapper {
    /*background: #000 url("/images/fmIconSprite.png") no-repeat 0px 0px;*/
    background-position:center;
    float:right;
    height:30px;
    margin-top:10px;
    width:48px;
}
.mobile #lightboxHeader #lightboxLikesWrapper .socialStatsView {
    margin:5px 0 0 13px;
    min-width:48px;
}
.mobile #paginationRight:hover,
.mobile #paginationRight { 
    display:none;
    right: 5px !important;
    background: url("/images/rightArrowWhite.png") no-repeat 0 0 transparent;
    position: fixed;
    height: 25px;
    top: 210px;
    width: 15px;
    background-size: 15px 25px;
    margin:0!important;
    z-index:10;
}

.mobile #paginationLeft:hover,
.mobile #paginationLeft { 
    display:none;
    left: 5px !important;
    background: url("/images/rightArrowWhite.png") no-repeat 0 0 transparent;
    position: fixed;
    height: 25px;
    top: 210px;
    width: 15px;
    background-size: 15px 25px;
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
    margin:0!important;
    z-index:10;
}
#lightboxModal #videoPlayer {
    /*margin-left: 30px;*/
    max-height: 200px;
    width: 260px !important;
    position:absolute;
    top:40%;
}
#lightboxModal { top:0!important; bottom:0; position:fixed; height:initial!important; background:#000!important; }
#paginationLeft,
#paginationRight { display:none!important; }
.mobile #authIFrame { position:absolute!important; }
.mobile #lightboxInner { height:100%!important; }
